EZ_DisableBubbleHelp(3)

NAME
EZ_DisableBubbleHelp, EZ_EnableBubbleHelp - disable/enable bubble help

SYNOPSIS
#include <EZ.h>

void  EZ_EnableBubbleHelp(void)
void  EZ_DisableBubbleHelp(void)

DESCRIPTION

EZ_DisableBubbleHelp Disable the bubble help for an EZWGL application. Bubble help is enabled by default.

EZ_EnableBubbleHelp enable the bubble help.

SEE ALSO
EZ_DisableHighlight(3), EZ_DisableLabelOffset(3), EZ_DisableSliderDepression(3)